@charset "utf-8";
/* CSS Document */

/*** set the width and height to match your images **/

#slideshow {
    position:relative;

	
}

#slideshow IMG {
    position:absolute;
    top:6px;
    left:10px;
    z-index:8;
    opacity:0.0;
	border:1px #dbdcdc solid;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
